Bug 88597 - Starting Redhat Network Applet causes Error to be raised
Summary: Starting Redhat Network Applet causes Error to be raised
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Adrian Likins
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-11 07:36 UTC by Dean
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 21:38:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean 2003-04-11 07:36:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
When starting the applet from the menu, the following error is thrown:

An error occurred while loading or saving configuration information for
rhn-applet.  Some of your configuration settings may not work properly.

Clicking on the "Details" button reveals the following details.

Configuration server couldn't be contacted:
 CORBA error: IDL:omg.org/CORBA/BAD-OPERATION:1.0
Configuration server couldn't be contacted:
 CORBA error: IDL:omg.org/CORBA/BAD-OPERATION:1.0
Configuration server couldn't be contacted:
 CORBA error: IDL:omg.org/CORBA/BAD-OPERATION:1.0

Clicking on OK, allows the applet to continue in most cases, although the
task-bar icon is NOT able to started as a result of this error.

I get similar errors trying to run other redhat-config-* programs.

Version-Release number of selected component (if applicable):
rhn-applet-2.0.9-0.9.0.1

How reproducible:
Always

Steps to Reproduce:
1.  Click in the "System Tools" and then "Redhat Network Alert Icon" shortcut menu.
2.
3.
    

Actual Results:  see above

Expected Results:  launched the icon and rhn-applet

Additional info:

see above


Note You need to log in before you can comment on or make changes to this bug.